<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_product">
	<!-- Redirect Engie Electricitate Casierii -->
	<screen id="select_product" type="void" title="Categoria">
		<fields/>
		<actions>
			<action type="Next" title="Inainte">
				<redirect target="115" params="$all"/>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
